Jump to: navigation, search

Genesys Video Gateway Product Alert

  • The Chrome browser, starting from version 50, is using some updated WebRTC APIs that may cause issues with the older versions of Genesys Video Gateway JavaScript SDK. If this is the case for you, please update your Collaboration Application Server to version 9.0.100.16 or higher.
Retrieved from "https://docs.genesys.com/Documentation:GV:Library:PA:9.0.0 (2019-08-23 13:18:31)"
This page was last modified on April 26, 2016, at 17:15.

Feedback

Comment on this article:

blog comments powered by Disqus